---
#This is popup help messages for the Admin Panel -> Settings -> Users
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
#General Settings
client_name_format:
  title: Μορφοποίηση του ονόματος του χρήστη
  content: >
    Επιλέξτε μια μορφή για το όνομα χρήστη σε όλο το σύστημα. Θα χρησιμοποιηθούν τα πρότυπα ηλεκτρονικού ταχυδρομείου εάν δεν έχει καθοριστεί άλλη μορφή.
#Authentication settings
client_session_timeout:
  title: Λήξη Χρόνου Συνεδρίας Χρήστη
  content: >
    Επιλέξτε τον μέγιστο χρόνο έλλειψης δραστηριότητας (σε λεπτά) μετά την παρέλευση του οποίου θα ζητηθεί από ένα Χρήστη να συνδεθεί ξανά. <br><br> Εάν θέλετε να απενεργοποιήσετε την <span class="doc-desc-title">Λήξη της Περιόδου Εργασίας Χρήστη,</span> επιλέξτε την τιμή 0.
registration_method:
  title: Επιλογές Εγγραφής
  content: >
    Οι επιλογές <span class="doc-desc-title">Μέθοδος Εγγραφής</span> και <span class="doc-desc-title">Απαιτείται Εγγραφή</span> χρησιμοποιούνται μαζί για να καθορίσουν πώς οι χρήστες εγγράφονται και έχουν πρόσβαση στον ιστοχώρο του συστήματος υπστήριξης. Ο παρακάτω πίνακας περιγράφει πώς το σύστημα ερμηνεύει τις δύο ρυθμίσεις. <table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" ><tbody style="vertical-align:top;"> <tr><th>Απαιτείται Εγγραφή</th> <th>Μέθοδος Εγγραφής</th> <th>Αποτέλεσμα</th></tr> <tr><td>Όχι</td><td>Δημόσια</td> <td>Η εγγραφή ενθαρρύνεται αλλά δεν απαιτείται για νέα Αιτήματα.</td></tr> <tr><td>Ναι</td><td>Δημόσια</td> <td>Εγγραφή και σύνδεση απαιτούνται για νέα Αιτήματα</td></tr> <tr><td>Όχι</td><td>Ιδιωτική</td> <td>Οποιοσδήποτε μπορεί να δημιουργήσει ένα αίτημα, αλλά μόνο οι εκπρόσωποι μπορούν να δημιουργούν λογαριασμούς</td></tr> <tr><td>Ναι</td><td>Ιδιωτική</td> <td>Η πρόσβαση των χρηστών γίνεται μόνο με πρόσκληση</td></tr> <tr><td>Όχι</td><td>Απενεργοποιημένη</td> <td>Κανείς δεν μπορεί να δημιουργήσει λογαριασμό, αλλά όλοι μπορούν να δημιουργήσουν αιτήματα. <em>Έτσι λειτουργούσε το osTicket πριν την έκδοση 1.9</em></td></tr> <tr><td>Ναι</td><td>Απενεργοποιημένο</td> <td>Απενεργοποίηση νέων αιτημάτων μέσω του ιστοχώρου του συστήματος υποστήριξης</td></tr> </tbody></table>
client_verify_email:
  title: Απαίτηση Επαλήθευσης Email
  content: >
    Απενεργοποιήστε αυτή την επιλογή για να δώσετε στους χρήστες σας άμεση πρόσβαση στα Δελτία μέσω της σελίδας σύνδεσης "Έλεγχος Κατάστασης Αιτήματος" στον ιστοχώρο του συστήματος. Εάν είναι ενεργοποιημένη (που είναι και η προεπιλογή), οι χρήστες πρέπει να λάβουν ένα ηλεκτρονικό μήνυμα και να ακολουθήσουν ένα σύνδεσμο που περιλαμβάνεται στο μήνυμα για να εμφανίσουν το Δελτίο Αιτήματος. <br><br> Η απενεργοποίηση της επαλήθευσης της ηλεκτρονικής διεύθυνσης μπορεί να επιτρέψει σε τρίτους (π.χ. συνεργάτες στο Δελτίο) να αντιποιηθούν τον ιδιοκτήτη του Δελτίου.
allow_auth_tokens:
  title: Ενεργοποίηση tokens ελέγχου ταυτότητας
  content: >
    Ενεργοποιήστε αυτή την επιλογή για να επιτραπεί η χρήση της αυθεντικοποίησης του ελέγχου ταυτότητας για τους χρήστες με αυτόματη σύνδεση στο σύνδεσμο εισιτήριο κλικ.
